html, body {
	height: 99.9%;
}

body {
	background:#D1D9DD url("/templates/Twelve/images/bg.jpg") repeat-x;
	padding: 0px;
	margin: 0px;
	padding-top: 0px;
	background-position: top center;
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	background-attachment: fixed;
	font-size: 13px;
	line-height: 22px;
	color: #000000;
	position: relative;
	z-index: 0;
}

br {
	line-height: 85%;
}

h1, h2, h3, h4, h5, h6, form {
	margin: 0px;
	padding: 0px;

}

h1 {
	font-size: 120%;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color: #fff;
	padding: 4px;
	padding-left: 9px;
	color: #888;
	font-style: normal;
}
h2 {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	color: #555;
	font-family: Verdana, "Trebuchet MS", Tahoma, sans-serif;
}

h3 {
	font-size: 100%;
	margin: 0px;
	font-family: Verdana, "Trebuchet MS", Tahoma, sans-serif;
	margin-bottom: 0px;
	padding: 2px;
	padding-left: 12px;
	background-color: #BAD5E6;
	border: 1px solid #ddd;
	border-bottom: 0px;
	border-left: 10px solid #D3A619;
	color: #797979;
	font-style: normal;
	font-weight: bold;
}

h4 {
	font-size: 100%;
	margin: 0px;
	margin-bottom: 0px;
	padding: 2px;
	padding-left: 12px;
	background-color: #eee;
	border: 1px solid #ddd;
	border-bottom: 0px;
	border-left: 10px solid #e0e0e0;
	color: #49909f;
	font-style: normal;
	font-weight: bold;
}
h5 {
	font-size: 90%;
	margin: 0px;
	margin-bottom: 8px;
	padding: 2px;
	padding-left: 12px;
	background-color: #eee;
	border-bottom: 1px solid #ddd;
	color: #49909f;
	font-style: normal;
	font-weight: bold;

}

img {
	border: 0px;
}

iframe {
	border: 0px;
}

td {
	vertical-align: top;
}


acronym {
	cursor: help;
}


hr {
	border: 0px;
	height: 1px;
	margin-top: 0px;
	background-color: #bbbbbb;
	color: #bbbbbb;
}
ul, li {
	margin: 0px;
	padding: 0px;
}

li {
	padding-left: 2px;
	margin-left: 20px;
}

li {
	padding-bottom: 7px;
	list-style: square;
}

ul {
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
}

p {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	margin-left: 5px;
}

blockquote {
	margin: 0px;
	margin-bottom: 8px;
	margin-top: 8px;

	padding: 4px;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #ccc;
	border-left: 0px;
	border-right: 0px;
	background-color: #eee;
	font-style: italic;
}

sup, sub {
	font-size: 100%;
	height: 0px;
	line-height: 1px;
	vertical-align: baseline;
	_vertical-align: bottom;
	bottom: 6px;
}


a:link, a:visited, a:active, a:hover
{
	color: #D3A619;
	text-decoration: none;
}

a:hover, a:active
{
	color: #4C8EB9;
	text-decoration: none;
}
